Bug 82836 - kernel compilation error
kernel compilation error
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2003-01-27 11:28 EST by wondersiegfried
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-03 15:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description wondersiegfried 2003-01-27 11:28:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
When i'm try to compile the linux kernel 2.4.18-19.8.0 on my redhat 8.0 (i use the config /usr/src/linux-2.4/configs/kernel-2.4.18-athlon.config)

I have this message :

[root@siegfried linux-2.4]# make bzImage
gcc -Wall -Wstrict-prototypes -O2 -fomit-frame-pointer -o scripts/split-include scripts/split-include.c
scripts/split-include.c: Dans la fonction « main »:
scripts/split-include.c:226: erreur interne: Erreur de segmentation
SVP soumettre un rapport complet d'anomalies,
avec le source préraitéi cela est appropriéConsulter <URL:http://bugzilla.redhat.com/bugzilla/> pour les instructions.
make: *** [scripts/split-include] Erreur 1

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Jakub Jelinek 2003-01-27 11:34:04 EST
Is it reproduceable, always on the same file same error when you retry?
Comment 2 Jakub Jelinek 2004-10-03 15:40:35 EDT
No feedback, closing. The kernel has built since then, so likely
a hw issue.

Note You need to log in before you can comment on or make changes to this bug.